#Thu Feb 26 20:45:07 UTC 2026
schema=fire-spread-forecast_ok-crawford_20260226_200900
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
